ol.ol-marker-1 > li::marker { content: "("counter(list-item,lower-alpha)") "; }
ol.ol-marker-2 > li::marker { content: ""counter(list-item,lower-alpha)". "; }
ol.ol-marker-3 > li::marker { content: "("counter(list-item,lower-roman)") "; }
ol.ol-marker-4 > li::marker { content: "("counter(list-item,lower-alpha)"). "; }
ol.ol-marker-5 > li::marker { content: "("counter(list-item,upper-roman)"). "; }
ol.ol-marker-6 > li::marker { content: "("counter(list-item,lower-roman)"). "; }
